* {
    box-sizing: border-box;
}
body {
    background-color: #000;
    margin: 170px 0px 0px 0px;
}
header {
    display: inline;
    position: relative;
    left: -300px;
    top: -140px;

}
h1, h3, h2, p {
    color: #fff;
    font-family: Roboto;
    padding-bottom: 10px;
}
h1 {
    font-weight: bold;
    text-shadow: #E16E6E -2px 2px;
}
h3 {
    font-weight: bold;
    letter-spacing: -1.5px;
}
main {
    position: relative;
    margin: auto;
    top: -50px;
    max-width: 750px;
    min-width: 270px;
    height: 540px;
    border: 3px solid #fff;
    box-shadow: 0 0 0 4px #E16E6E;
}
.title {
    position: relative;
    top: -400px;
    display: inline-block;
    float: right;
    text-align: center;
    margin: 70px;
}
#categories {
    position: relative;
    display: inline-block;
    max-width: 750px;
    min-width: 270px;
    min-height: 150px;
    top: -400px;
    padding: 0px 60px 0px 60px;
    margin: auto;
}
.category {
    position: relative;
    display: inline-block;
    width: 125px;
    float: left;
    border: 3px solid #fff;
    box-shadow: 0 0 0 4px #E16E6E;
    height: 125px;
    margin: 0px 15px 10px 15px;
    text-align: center;
}
.category img {
    position: absolute;
    top: 4px;
    left: 25px;
}
.img {
    position: absolute;
    top: 0px;
    left: 0px;
}
.footer {
    position: relative;
    top: -420px;
    text-align: center;
}
#categories p {
    margin-top: 70px;
    padding: 2px 6px;
}